Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jan 2020 05:11:46 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="ltr">
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); text-align: left">

</div>
<div>
<div>
<div>
<div style="direction:ltr">Good morning</div>
<div>
<br>
</div>
<div style="direction:ltr">I received one SMS only - on 4 Jan when order was placed and amount was put on hold on my account.</div>
<div style="direction:ltr">On 6 Jan I was billed for the same amount - no SMS received. However another amount of 213aed deducted from my account.</div>
<div style="direction:ltr">As the first transaction is under ‘hold’ status, it does not yet appear on my statement however that amount is not available for me to use on my account. As previously mentioned, I already spoke to my bank who stated I need to contact
 Landmark to cancel the ‘hold’ transaction. A similar issue also took place at end of November where a transaction of 436.50aed was billed twice by Landmark. The bank won’t release the funds back to my account until one month has passed or Landmark cancels
 the ‘hold’ transaction.</div>
<div style="direction: ltr; text-align: left" dir="ltr">This is a massive inconvenience and has resulted in insufficient funds for my automatic credit card minimum payment where I will now get a late payment charge. </div>
<div style="direction: ltr; text-align: left" dir="ltr">I would appreciate a speedy resolution to this issue. </div>
<div style="direction: ltr; text-align: left" dir="ltr">
<br>
</div>
<div style="direction: ltr; text-align: left" dir="ltr">
<br>
</div>
<div style="direction: ltr; text-align: left" dir="ltr">Regards</div>
<div dir="ltr" style="text-align: left">
<br>
</div>
</div>
<div class="ms-outlook-ios-signature">
<div style="direction:ltr">Lorraine McAsey</div>
</div>
</div>
<div> </div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, January 11, 2020 1:43 a.m.<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#398031] - My Account
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Lorraine,</div>
<div>​<br>
</div>
<div dir="ltr">Regarding Order No - 9766290588.</div>
<div>​<br>
</div>
<div>Thank you for contacting us and we apologise for the inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">Please note that your order was placed on Jan 04 and the amount was authorised at that time, but the same authorised payment was captured on Jan 06. Therefore, you would have received 2 message, one for authorisation and one for capture. An authorised
 payment is the payment blocked by the bank and once captured the payment is released by the bank to the receiver's account.</div>
<div>​<br>
</div>
<div dir="ltr">In case you need any further assistance for this issue, please share your bank's statement from Jan 04 onwards.</div>
<div>​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; box-sizing:border-box">
<br style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; box-sizing:border-box">
Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; box-sizing:border-box">
<br style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; box-sizing:border-box">
Your friends,<br style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; box-sizing:border-box">
The Support Team<br>
</div>
</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/398031